<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>HTML</title>
        <link rel="stylesheet" type="text/css" href="style.css"/>
    </head>
    <body>
        <div id="header">
          <br>
          <br>
     
            <h2>Our Work</h2>
            <h5>We had added our works below </h5>
            <hr align="center" width="45" size="4" color="#FFFFFF" />
            <div class="container">
              <div class="cell cell-1"><img class="icon" src="icon7.png" 
                 alt="lorem"><h6>Project Name</h6>
                  <h5 style="font-size: 17px;margin-top: -75px;">Facebook Marketing</h5></div>
              <div class="cell cell-2"></div>
              <div class="cell cell-3"><img class="icon" src="icon7.png" 
                alt="lorem"><h6>Project Name</h6>
                 <h5 style="font-size: 17px;margin-top: -75px;">Landing Page</h5></div>
              <div class="cell cell-4"></div>
              <div class="cell cell-5"><img style="height: 253px;width: 300px;" src="photo3.png" 
                alt="lorem"></div>
              <div class="cell cell-6"><img class="icon" src="icon7.png" 
                alt="lorem"><h6>Project Name</h6>
                 <h5 style="font-size: 17px;margin-top: -75px;">Landing Page</h5></div>
              <div class="cell cell-7"></div>
              <div class="cell cell-8"><img class="icon" src="icon7.png" 
                alt="lorem"><h6>Project Name</h6>
                 <h5 style="font-size: 17px;margin-top: -75px;">Facebook Marketing</h5></div>
            
            </div>
        
        </div>
        <div id="leftSidebar">
          <br>
          <br>
     
            <h2>Get Your Free Facebook Analysis Now</h2>
            <h5>Enter your details below </h5>
            <img style="margin-left: 49%;" src="icon7.png" 
                alt="lorem">
            <div class="formcontainer">
              <div class="formcell">
          <form action="/action_page.php">
            <br>
            <br>

           <h5 style="font-size: 15px;margin-top: -75px;color: rgb(82, 82, 82);">Sit Down with our expers to recieve a 
            free customized marketing plan for your buisness + learn
               How To Use google and Facebook to get 5000% ROI or more
            </h5>
            <input type="text" id="fname" name="firstname" placeholder="Your name..">
        

            <input type="text" id="lname" name="lastname" placeholder="Contact Number">
        
 
            <input type="text" id="lcompany" name="company" placeholder="Company Name">
      <br>
          
            <input type="submit" value="SUBMIT NOW">
          </form>
          </div>
          </div>
        </div>
   
        <div id="main">
          <br>
          <br>
     
            <h2>Get In Touch</h2>
            
            <div class="socialcontainer">
              <div class="socialcell socialcell-1"><img class="icon" src="icon10.png" 
                 alt="lorem"></div>
              <div class="socialcell socialcell-1"><img class="icon" src="icon11.png" 
                alt="lorem"></div>
              <div class="socialcell socialcell-1"><img class="icon" src="icon8.png" 
                alt="lorem"></div>
              <div class="socialcell socialcell-1"><img class="icon" src="icon9.png" 
                alt="lorem"></div>
              
            </div>
          
            <div class="formcontainer">
            
              <div class="footercell"></div>
              
<form action="/action_page.php">
            
            <input type="text" id="lcompany" name="email" placeholder="Email Adress" style="width:300%;background-color: rgb(87, 87, 87);margin-left: -20px;margin-top: -100px;">
      <br>
          
            <input type="submit" value="Subscribe" style="width: 200%;background-color: rgb(37, 37, 37);border-color: cornsilk;border-radius: 0%;border-width: 2px;margin-left: 25%;">
          </form>
            </div>
      
      
        <div id="footer" ><h5>CCSAUTHOR.com 2014</h5></div>
    </body>
</html>